Page MenuHomePhabricator

Fatal error when clicking on any burndown - Call to undefined method ManiphestTaskQuery::withAnyProjects()
Closed, ResolvedPublic2 Estimated Story Points

Description

Exception:

>>> UNRECOVERABLE FATAL ERROR <<<

Call to undefined method ManiphestTaskQuery::withAnyProjects()

/home/ubuntu/libext/Sprint/src/query/SprintQuery.php:75


┻━┻ ︵ ¯\_(ツ)_/¯ ︵ ┻━┻

Latest phabricator:

commit aa68cc8830d81f9381963b31cedbb01f5605c825
Author: lkassianik <lyubakassianik@gmail.com>
Date:   Fri May 1 13:26:07 2015 -0700

Latest plugin

commit e4d71b21482ad03ff28101917ccf6d44735cc507
Author: Christopher Johnson <christopher.johnson@wikimedia.de>
Date:   Wed Apr 29 13:17:54 2015 +0200

PHP: 5.5.9

Event Timeline

sokac created this task.May 1 2015, 11:07 PM
sokac raised the priority of this task from to Needs Triage.
sokac updated the task description. (Show Details)
sokac added a subscriber: sokac.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 1 2015, 11:07 PM

Same here:

arcanist: a4d33ef117aa8702181154b60ce1ce52bcfc119b
libphremoteuser: 1def4e2d7f07ef50330bbd5421f273c0a1d11a55
libphsprint: e4d71b21482ad03ff28101917ccf6d44735cc507
libphutil: 00e1f2da28291027b369f363e82c12f0b70de374
phabricator: bd9aa5d8a95876e1d3d17c6352be0e68f4b77bcc
Christopher reopened this task as Open.May 5 2015, 12:19 PM
Christopher set Security to None.
Christopher moved this task from Done to Doing on the Phabricator-Sprint-Extension board.
Christopher edited a custom field.
Christopher closed this task as Resolved.May 6 2015, 3:25 PM